---
group:
  name: 'faruto'
  description: ''
  projects:
  - name: 'Libsvm-FarutoUltimate-Version'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'libsvm-farutoultimate-version'
    description: ''
    mirrorRelease: false
    topic: ''
  